POLYTYPE_ATEX_MASK(3)

NAME
POLYTYPE_ATEX_MASK, POLYTYPE_PTEX_MASK - Polygon rendering mode type Allegro game programming library.

SYNOPSIS
#include <allegro.h>

#define POLYTYPE_ATEX_MASK #define POLYTYPE_PTEX_MASK

DESCRIPTION
Like POLYTYPE_ATEX and POLYTYPE_PTEX, but zero texture map pixels are skipped, allowing parts of the texture map to be transparent.

SEE ALSO
polygon3d(3), POLYTYPE_ATEX(3), POLYTYPE_PTEX(3), ex3d(3)